uuid: 5937f622-c378-480e-816e-afd28282761a
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.markings
id: commerce_product_variation.fridge.markings
field_name: markings
entity_type: commerce_product_variation
bundle: fridge
label: Markings
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
